Loading...
Searching...
No Matches
oval_component_ARITHMETIC Struct Reference
Collaboration diagram for oval_component_ARITHMETIC:
[legend]

## Data Fields

struct oval_definition_model * | model
oval_component_type_t | type
struct oval_collection * | function_components
oval_arithmetic_operation_t | operation

The documentation for this struct was generated from the following file:

- oval_component.c